#wrap ul:after,
#wrap ul:before {
    content: ''
}
#wrap a:hover,
header h1 {
    color: #fff
}
.clear,
footer {
    clear: both
}
body,
html {
    overflow-x: hidden
}
body {
    background-image: url(../images/motor.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
p {
    line-height: 40px
}
.hidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px)
}
header {
    margin: 0 auto 20px;
    background-color: rgba(0, 0, 0, .8);
    z-index: 100
}
header h1 {
    font-size: 38px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    max-width: 950px;
    margin: auto auto 2em;
    text-align: center;
    padding: 50px 0 0;
    letter-spacing: 9px;
    position: relative
}
img.logo {
    margin-top: -15em;
    margin-left: 4em;
    z-index: 110;
    width: auto;
    position: absolute
}
#slides,
#wrap li,
.container,
footer {
    position: relative
}
#wrap,
#wrap li #wrap a,
#wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Helvetica;
    line-height: 1;
    letter-spacing: 1px
}
#boxcontent .services,
#boxcontent a h3,
#slider_content1,
#slider_content1 a,
#slider_content2,
#slider_content2 a,
#slider_content3,
#slider_content3 a,
#wrap a,
#wrap a:link,
#wrap a:visited {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300
}
#wrap {
    width: auto;
    z-index: 100
}
#wrap ul#top-nav {
    zoom: 1;
    background-color: rgba(221, 221, 221, .9)
}
#wrap ul#bottum-nav {
    zoom: 1;
    background-color: rgba(53, 53, 53, .9)
}
#wrap ul:before {
    display: block
}
#wrap ul:after {
    display: table;
    clear: both
}
#wrap a,
#wrap a:link,
#wrap a:visited {
    padding: 15px 20px;
    display: block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase
}
.bold,
.italic {
    color: #0076bb;
    margin: auto
}
#wrap li {
    float: right;
    border-right: 1px solid #6E6F6B;
    padding: 5px 0
}
#wrap li:hover {
    background: #0076bb;
    transition: all .35s ease
}
#wrap li#blank {
    padding-right: 4em;
    border: none;
    z-index: -1
}
#wrap li#remove,
#wrap li.remove {
    border-right: 0
}
.italic {
    font-style: italic
}
.bold {
    font-style: bold;
    font-size: 70px
}
#menu {
    display: none;
    border: 0
}
.container {
    background-color: #000;
    width: auto;
    margin: -1.3em auto 0;
    z-index: 0
}
#slides {
    z-index: -1;
    width: 100%
}
#slider_content1,
#slider_content2,
#slider_content3 {
    line-height: 25px;
    width: 350px;
    color: #fff;
    position: absolute;
    top: 15%;
    left: 15%;
    display: none;
    z-index: 100
}
#slider_content1 {
    display: block;
    width: 1920
}
#slider_content1 h3,
#slider_content2 h3,
#slider_content3 h3 {
    font-size: 25px;
    margin-bottom: 10px;
    background-color: rgba(46, 113, 206, 1);
    padding: 10px 15px;
    border-radius: 15px 0;
    display: inline-block;
    letter-spacing: 3px
}
#slider_content1 a,
#slider_content2 a,
#slider_content3 a {
    margin: 50px 0 30px;
    background-color: rgba(229, 23, 0, 1);
    padding: 10px 15px;
    border-radius: 10px;
    text-decoration: none;
    color: #fff;
    z-index: 100;
    letter-spacing: 1px
}
#slider_content1 a:hover,
#slider_content2 a:hover,
#slider_content3 a {
    background-color: rgba(255, 35, 0, 1);
    transition: all .35s ease
}
#boxcontent {
    background: -webkit-radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
    background: -moz-radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
    background: -o-radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
    background: -ms-radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
    background: radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%) 8px 8px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 0 1px, radial-gradient(rgba(255, 255, 255, .1) 15%, transparent 20%) 8px 9px;
    background-color: #282828;
    -webkit-background-size: 16px 16px;
    -moz-background-size: 16px 16px;
    background-size: 16px 16px;
    box-shadow: inset 1px 1px 6px 1px #000;
    padding: 35px 0 70px
}
#boxcontent .services {
    font-size: 44px;
    color: #fff;
    max-width: 900px;
    margin: auto;
    text-align: center;
    letter-spacing: 9px
}
#boxcontent #boxcentre {
    width: auto;
    max-width: 1400px;
    margin: 0 auto;
    list-style-type: none
}
#boxcontent a h3 {
    color: #fff;
    text-decoration: none
}
.car-servicing h3 {
    width: 350px;
    font-size: 25px;
    background-color: #0076bb;
    padding: 10px 0;
    display: inline-block;
    letter-spacing: 3px;
    text-align: center
}
#boxcontent article {
    float: left;
    margin-left: 75px;
    margin-top: 3em
}
#boxcontent .car-servicing img {
    width: 90%;
    height: 210px;
    padding: 14px;
    margin: .2em
}
.whitebox {
    background-color: #fff;
    width: 350px;
    height: 250px;
    z-index: -1
}
div.car-servicing {
    border: 1px solid #525252
}
div.car-servicing:hover {
    border: 1px solid #0076bb;
    position: relative
}
#booking {
    width: 450px;
    margin: 4em auto;
    max-width: 900px
}
.input-field,
textarea.textarea-field {
    outline: 0;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important
}
.form-style-2 {
    color: #fff;
    max-width: 900px;
    padding: 20px 12px 10px 20px;
    font: 13px;
    background-color: #0076bb;
    border-radius: 20px;
    letter-spacing: 3px
}
.form-style-2 label>span,
.form-style-2-heading,
div#success,
div#success1,
footer .wrapper .column,
input,
textarea {
    font-family: 'Roboto Condensed', sans-serif
}
.form-style-2-heading {
    color: #fff;
    font-weight: 300;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 40px;
    padding-bottom: 3px;
    text-align: center;
    letter-spacing: 3px;
    font-style: italic
}
.form-style-2 label {
    display: block;
    margin: 0 0 15px
}
.form-style-2 label>span {
    width: 100px;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
    font-weight: 300
}
.form-style-2 .tel-number-field {
    width: 40px;
    text-align: center
}
.form-style-2 input.input-field {
    width: 68%;
    -webkit-appearance: none;
}
.form-style-2 .select-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
.form-style-2 input.input-field {
    -webkit-appearance: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: 0;
    font-weight: 300
}
.form-style-2 .input-field:focus,
.form-style-2 .select-field:focus,
.form-style-2 .tel-number-field:focus,
.form-style-2 .textarea-field:focus {
    border: 1px solid rgba(82, 82, 82, 1)
}
.form-style-2 .textarea-field {
    height: 100px;
    width: 68%
}
.form-style-2 input[type=button],
.form-style-2 input[type=submit] {
    width: 40%;
    margin-bottom: 15px;
    border: none;
    padding: 8px 15px;
    background: #555;
    color: #fff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    outline: 0;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important
}
.form-style-2 input[type=button]:hover,
.form-style-2 input[type=submit]:hover {
    background: #6E6F6B;
    color: #fff;
    outline: 0;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important
}
input,
textarea {
    color: #5E5E5E;
    font-weight: 400;
    font-size: 16px
}
textarea {
    letter-spacing: 1px
}
footer .wrapper .column,
input {
    letter-spacing: 2px
}
div#success,
div#success1 {
    font-weight: 0;
}
#success a,
#success1 a {
    text-decoration: none;
    color: #333;
    font-size: 16px
}
footer {
    width: auto;
    height: 350px;
    background: #333;
    overflow: hidden
}
footer .wrapper {
    line-height: 25px;
    margin: 0 auto;
    padding-top: 30px;
    width: auto;
    max-width: 900px;
    font-size: 14px
}
#copyright .wrapper .social a,
.wrapper .wrappsocial a {
    transition: opacity .35s ease;
    margin-left: 12px;
    float: left
}
footer .wrapper .column {
    font-weight: 300;
    color: #ababab;
    float: left;
    width: 280px;
    margin-right: 80px
}
footer .wrapper .column.midlist ul li {
    width: auto;
    padding: 10px 10px 10px 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #444
}
footer a {
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ababab;
    text-transform: uppercase;
    text-decoration: none;
    transition: opacity .35s ease
}
footer .wrapper .column.midlist ul li a:hover {
    color: #fff
}
footer .wrapper .column h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid #444;
    padding: 0 0 10px;
    margin-bottom: 10px
}
#copyright {
    background: #1D1D1D;
    height: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%
}
#copyright .wrapper {
    font-family: 'Open Sans', sans-serif;
    padding-top: 25px;
    color: #5e5e5e;
    font-size: 14px;
    position: relative
}
footer img {
    width: 34px
}
#copyright .wrapper .social {
    position: absolute;
    right: 0;
    top: 15px
}
#copyright .wrapper .social a {
    opacity: .6;
    display: block
}
#copyright .wrapper .social a:hover {
    opacity: 1
}
#copyright .wrapper a {
    color: #ABABAB
}
#copyright .wrapper a:hover,
#mobileMenu ul li,
footer .wrapper .wrappsocial a:hover {
    color: #fff
}
.wrappsocial {
    display: none
}
.wrapper .wrappsocial a {
    opacity: .6;
    display: block
}
.wrapper .wrappsocial a:hover {
    opacity: 1
}
#mobileMenu {
    background-color: #000;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
    z-index: 930
}
#mobileMenu ul li {
    display: block;
    background-color: rgba(221, 221, 221, .9);
    padding: 12px 0 10px;
    letter-spacing: .1em;
    text-transform: uppercase;
    border-bottom: 1px solid #AAA
}
#mobileMenu ul li a {
    padding-left: 30px;
    text-decoration: none;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size:  16px;
}
#mobileMenu ul li a:hover {
    color: rgba(82, 82, 82, 1)
}
.toggleMobile {
    position: absolute;
    top: 15px;
    right: 25px;
    display: block;
    width: 40px;
    height: 36px;
    cursor: pointer;
    z-index: 999
}
.toggleMobile span.menu1,
.toggleMobile span.menu2,
.toggleMobile span.menu3 {
    display: block;
    position: absolute;
    width: 32px;
    height: 4px;
    left: 0;
    background: #6E6F6B;
    border-radius: 5px;
    -webkit-transition: all .35s cubic-bezier(.75, .25, .1, .95);
    transition: all .35s cubic-bezier(.75, .25, .1, .95)
}
.toggleMobile span.menu1 {
    top: 0
}
.toggleMobile span.menu2 {
    top: 10px
}
.toggleMobile span.menu3 {
    top: 20px
}
.toggleMobile.active span.menu1 {
    top: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .35s cubic-bezier(.75, .25, .1, .95);
    transition: all .5s cubic-bezier(.75, .25, .1, .95)
}
.toggleMobile.active span.menu2 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all .35s cubic-bezier(.75, .25, .1, .95);
    transition: all .5s cubic-bezier(.75, .25, .1, .95)
}
.toggleMobile.active span.menu3 {
    opacity: 0;
    -webkit-transition: opacity .35s cubic-bezier(.75, .25, .1, .95);
    transition: opacity .35s cubic-bezier(.75, .25, .1, .95)
}

#boxcontent .wrapper p.split {
    margin-left: -26em;
    width: 800px;
}



@media(max-width:1360px){header h1 {
    margin-left: 6em
}
#boxcontent article {
    margin-left: 54px
}
}

@media(max-width: 1250px ){
    #boxcontent .wrapper p.split {
    margin-left: 8em;
    width: 430px;
    }
}
@media (max-width: 1215px) {
    img.logo {
        margin-top: -13em;
        width: 250px
    }
    header h1 {
        margin-left: 9em;
        text-align: left!important;
        margin-bottom: 1em
    }
    #slider_content1 h3,
    #slider_content2 h3,
    #slider_content3 h3 {
        font-size: 20px;
        margin-bottom: 10px;
        background-color: rgba(46, 113, 206, 1);
        padding: 10px;
        display: inline-block;
        letter-spacing: 3px
    }
    #slider_content1,
    #slider_content2,
    #slider_content3 {
        top: 15%;
        left: 6%
    }
    #boxcontent .services {
        font-size: 39px
    }
    #boxcontent article {
        margin-left: 104px
    }
    #boxcontent a h3 {
        font-size: 20px
    }
    .car-servicing h3 {
        padding: 15px 0
    }
}

#underline{
    text-decoration: none;
    color: #ABABAB;
}
@media (max-width: 1024px) {
    body,
    header {
        background-color: rgba(0, 0, 0, 1)
    }
    body {
        background-image: none;
        z-index: 1000
    }

    iframe {
        width: 880px
    }
    hr {
        margin-left: -35px;
    }

    h4#workhrs {
    margin-top: -16.5em;
    }

    p#workhrs2 {
    margin-top: -27em;
    }

    article.column.midlist.contact-us.wrapper {
    margin-bottom: -18em;
    }

    #boxcontent .wrapper p.split {
    margin-left: -2em;
    width: 430px;
    }
}
@media (max-width: 988px) {
    header h1 {
        margin-left: 10em;
        text-align: left!important;
        margin-bottom: 1em;
        font-size: 30px;
        margin-top: -7em
    }
    .bold {
        font-size: 60px
    }
    #menu {
        display: block
    }
    li#menu {
        border: none
    }
    #wrap li#menu:hover {
        border: none;
        background: 0 0
    }
    #wrap ul#top-nav {
        margin-bottom: 11em
    }
    img.logo {
        margin-top: -11em;
        width: 180px
    }
    #boxcontent article {
        margin-left: 80px
    }
}
@media (max-width: 860px) {
    header h1 {
        margin-left: 9em;
        text-align: left!important;
        margin-bottom: 1em;
        font-size: 30px;
        margin-top: -7em
    }
    .bold {
        font-size: 50px
    }
    #wrap ul#top-nav {
        margin-bottom: 11em
    }
    img.logo {
        margin-top: -10em;
        width: 185
    }
    p {
        line-height: 34px;
        font-size: .8em
    }
    #slider_content1 h3,
    #slider_content2 h3,
    #slider_content3 h3 {
        font-size: 16px
    }
    #slider_content1 a,
    #slider_content2 a,
    #slider_content3 a {
        font-size: 15px;
        letter-spacing: 2px
    }
    #boxcontent article {
        margin-left: 70px
    }
    .whitebox {
        width: 280px;
        height: 190px
    }
    #boxcontent .car-servicing img {
        width: 88%;
        height: 150px;
        padding: 14px;
        margin: .2em
    }
    .car-servicing h3 {
        width: 280px
    }
    div.car-servicing,
    div.car-servicing:hover {
        border: 0
    }
    footer {
        padding-bottom: 70px;
        height: auto
    }
    footer .wrapper {
        width: 350px;
        margin: 0 auto;
        padding-left: 1em
    }
    footer .wrapper .column {
        margin-top: 30px;
        float: none;
        font-size: 14px;
        width: auto
    }
    footer .wrapper .social {
        display: none
    }
    .wrappsocial {
        display: block
    }
    #copyright .wrapper {
        font-size: 12px
    }

    #boxcontent .wrapper p.split {
    margin-left: -2em;
    width: 430px;
    }

}
@media (max-width: 750px) {
    header h1 {
        letter-spacing: 6px
    }
    #wrap ul#top-nav {
        margin-bottom: 11em
    }
    img.logo {
        margin-top: -10em;
        width: 170px
    }
    p {
        line-height: 34px;
        font-size: .8em
    }
    #boxcontent .services {
        font-size: 33px
    }
    #boxcontent article {
        margin-left: 54px
    }
   
}
@media(max-width:680px){#boxcontent article {
    margin-left: 35px
}
#boxcontent .wrapper p.split {
    margin-left: 2em;
    width: 430px;
}
}
@media (max-width: 650px) {
    #slider_content1 a,
    #slider_content2 a,
    #slider_content3 a,
    header h1 {
        display:none
    }
    #wrap ul#top-nav {
        margin-bottom: 8em;
        font-size: 16px
    }
    ul#bottum-nav {
        font-size: 16px;
        padding-right: 4px
    }
    #slider_content1 h3,
    #slider_content2 h3,
    #slider_content3 h3 {
        font-size: 18px;
        background-color: #0076bb;
        border-radius: 0
    }
    #slider_content1,
    #slider_content2,
    #slider_content3 {
        top: 105%;
        left: 22%
    }
    #boxcontent .services {
        font-size: 33px;
        margin-top: 3em
    }
    div.car-servicing {
        border: 0
    }
    div.car-servicing:hover {
        border: none
    }
    #boxcontent article {
        margin-left: 27px
    }

    #boxcontent .wrapper p.split {
    margin-left: 2em;
    width: 430px;
    }
}
@media(max-width:600px){#slider_content1,#slider_content2,#slider_content3{top:105%;left:18%}.whitebox{width:260px;height:170px}#boxcontent .car-servicing img {
    width:86%;
    height:135px;
    padding:14px;
    margin:.2em
}
.car-servicing h3 {
    width:260px
}
#boxcontent article {
    margin-left:16px
}
}
@media(max-width:550px){img.logo{margin-top:-130px;width:130px;margin-left:135px}#wrap ul#top-nav {
    margin-bottom:9em
}
div#togglemob {
    right:25px
}
#hidden {
    display:none
}
ul#bottum-nav {
    padding-right:57px
}
#slider_content1,
#slider_content2,
#slider_content3 {
    top:105%;
    left:18%
}
#boxcontent .car-servicing img {
    width:83%;
    height:115px;
    padding:14px;
    margin:.2em
}
.car-servicing h3,
.whitebox {
    width:211px
}
.whitebox {
    height:155px
}
#boxcontent a h3 {
    font-size:18px
}


}
@media(max-width:500px){img.logo{margin-top:-130px;width:130px;margin-left:175px}ul#bottum-nav{padding-right:80px}#slider_content1,#slider_content2,#slider_content3{top:105%;left:15%}#slider_content1 h3,
#slider_content2 h3,
#slider_content3 h3 {
    font-size:16px;
    width:314px
}
}
@media(max-width:450px){#hidden,.form-style-2 label>span {
    display:none
}
img.logo {
    margin-top:-130px;
    width:130px;
    margin-left:135px
}
#wrap ul#top-nav {
    margin-bottom:9em
}
div#togglemob {
    right:25px
}
ul#bottum-nav {
    padding-right:57px
}
#slider_content1,
#slider_content2,
#slider_content3 {
    top:105%;
    left:8%
}
#boxcontent .services {
    font-size:33px;
    margin-top:88px;
    margin-bottom:-18px
}
.whitebox {
    width:300px;
    height:200px
}
#boxcontent .car-servicing img {
    width:88%;
    height:163px;
    padding:14px;
    margin:.2em
}
.car-servicing h3 {
    width:300px
}
#boxcontent article {
    margin-left:60px
}
.form-style-2 {
    width:319px;
    margin-left:2em
}
.form-style-2 h2 {
    font-size:24px
}
.form-style-2-heading {
    border-bottom:2px solid #ddd;
    width:98%
}
.form-style-2 .select-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
.form-style-2 input.input-field {
    font-size:15px;
    letter-spacing:2px
}
.form-style-2 input.input-field {
    width:98%
}
.form-style-2 .textarea-field {
    height:100px;
    width:98%
}
#boxcontent .wrapper p.split {
    margin-left: 0em;
    width: 300px;
    }
}
@media(max-width:400px){#wrap ul#top-nav,
ul#bottum-nav {
    font-size:16px
}
header {
    background-color:rgba(0,
    0,
    0,
    .8)
}
img.logo {
    margin-top:-116px;
    width:115px;
    margin-left:117px
}
ul#bottum-nav {
    padding-right:28px
}
#slider_content1,
#slider_content2,
#slider_content3 {
    top:105%;
    left:4.5%
}
#boxcontent article {
    margin-left:30px
}
.form-style-2 {
    width:305px;
    margin-left:20px
}
.form-style-2 h2 {
    font-size:24px
}
.form-style-2-heading {
    border-bottom:2px solid #ddd;
    width:98%
}
.form-style-2 label>span {
    display:none
}
.form-style-2 .select-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
.form-style-2 input.input-field {
    font-size:15px;
    letter-spacing:2px
}
.form-style-2 input.input-field {
    width:98%
}
.form-style-2 .textarea-field {
    height:100px;
    width:98%
}
}
@media(max-width:375px){#boxcontent article {
    margin-left:39px
}
#boxcontent .wrapper p.split {
    margin-left: 0em;
    width: 300px;
    }
}
@media(max-width:365px){#boxcontent article {
    margin-left:28px
}
.form-style-2 {
    margin-left:19px;
    width:289px
}
#boxcontent .wrapper p.split {
    margin-left: 0em;
    width: 300px;
}
}
@media(max-width:350px){#wrap ul#top-nav,
ul#bottum-nav {
    font-size:16px
}
header {
    background-color:rgba(0,
    0,
    0,
    .8)
}
img.logo {
    margin-top:-116px;
    width:110px;
    margin-left:99px
}
ul#bottum-nav {
    padding-right:4px
}
#slider_content1,
#slider_content2,
#slider_content3 {
    top:105%;
    left:4%
}
#slider_content1 h3,
#slider_content2 h3,
#slider_content3 h3 {
    font-size:16px;
    width:275px
}
#boxcontent article {
    margin-left:11px
}
.form-style-2 {
    margin-left:9px;
    width:270px
}
}
